#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-EQ33PoIotDTFBVEbNWcGY5
key:                  classy-prelude-1.5.0-EQ33PoIotDTFBVEbNWcGY5
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  8b87af127738863041cacc48b97e2166
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-8.10.4/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/classy-prelude-1.5.0
hs-libraries:         HSclassy-prelude-1.5.0-EQ33PoIotDTFBVEbNWcGY5
depends:
    async-2.2.3-EZZT7wQnIBTGEUrsu0pZys base-4.14.1.0
    basic-prelude-0.7.0-5ELg6PkBVY8R6GXrDGtcI
    bifunctors-5.5.10-38cV7p5n9nUD3Qnlyl7mCa bytestring-0.10.12.0
    chunked-data-0.3.1-JCo3HYZLxAeGiopNxuLOy9 containers-0.6.2.1
    deepseq-1.4.4.0 dlist-1.0-KFY6kePYM7gDQLIElBL83C ghc-prim-0.6.1
    hashable-1.3.1.0-4EsGp1K7uOu2cACWuCidz3
    mono-traversable-1.0.15.1-FduOvTaPcvADAUjsp0s2z4
    mono-traversable-instances-0.1.0.0-p8eKQS5fiQK5ljNvYYrcO mtl-2.2.2
    mutable-containers-0.3.4-76ppS9wRIsCKnDInvx0MgX
    primitive-0.7.1.0-BzleGstbK9GCUeh5YTaiIg
    say-0.1.0.1-7DxlPg6DJHvAZeapKK2OHY
    semigroups-0.19.1-FzieqrLdZI71C64LnuY3Qi stm-2.5.0.0
    stm-chans-3.0.0.4-IkLPF4Ira3LYY9IzoULtB text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.14-ELQreSwDM3V45UuRdTIMol
    unordered-containers-0.2.13.0-GpKX90RmBie7xFEkTgVtxL
    vector-0.12.2.0-7EbNsr7S4xfLPw9HM8zAxH
    vector-instances-3.4-CdSIVwwx2YyJPgWUXwuOJu

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

